form{
	width:500px;
	overflow:hidden;
	border:1px solid #CCC;
	padding:10px;
	margin:0px;
	color:#FFF;
	background-color:#1e73be;
}
.step1{
	width:100%;
	text-align:center;
}
h2{
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:300;
	text-transform:uppercase;
}
h3{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:300;
	text-transform:uppercase;
}
fieldset{
	width:100%;
	border:0px;
}
.step1 img{
	width:50px;
}
.step1_1, .step2, .step3{
	display:none;
}


.validation_error{
	border:1px solid red;
}